## Function Macros

### GST_BASE_DEPRECATED_FOR

    #define GST_BASE_DEPRECATED_FOR(f) GST_BASE_API

### GST_BASE_DEPRECATED_TYPE_FOR

    #define GST_BASE_DEPRECATED_TYPE_FOR(f)

## Constants

### GST_BASE_API

    #define GST_BASE_API GST_API_EXPORT        /* from config.h */

### GST_BASE_DEPRECATED

    #define GST_BASE_DEPRECATED GST_BASE_API

### GST_BASE_DEPRECATED_TYPE

    #define GST_BASE_DEPRECATED_TYPE

The results of the search are